{
	"304000532_0": "Honestly...",
	"304000532_1": "I even warned you not to zone out...",
	"304000532_2": "—Huh? We're not!",
	"304000532_3": "Yeah, we're not...",
	"304000532_4": "It seems everyone really is shaken up by what happened to Tachibana. \\n They can't focus.",
	"304000532_5": "Training any more won't do us any good and someone might get hurt.",
	"304000532_6": "I think you're right. \\n We have no choice, let's end training here for now.",
	"304000532_7": "It looks like everyone's already here.",
	"304000532_8": "Elfnein... Did something happen?",
	"304000532_9": "There's something I'd like to talk to you about. \\n Would you mind accompanying me to the command center?",
	"304000532_10": "Kiri!",
	"304000532_11": "Hurry!",
	"304000532_12": "—Wait, we're the only ones still here?",
	"304000532_13": "T-They ran out so quickly..."
}